File: requirements.txt

package info (click to toggle)
buku 4.5+ds-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,032 kB
  • sloc: python: 5,727; sh: 92; makefile: 11
file content (8 lines) | stat: -rw-r--r-- 173 bytes parent folder | download
1
2
3
4
5
6
7
8
# use setup.py for latest required package 
beautifulsoup4>=4.4.1
certifi
cryptography>=1.2.3
html5lib>=1.0.1
setuptools
urllib3>=1.23
pyreadline; sys_platform == 'windows'